<?php include_once 'header.php'; ?>
<div class="row">         
<div id="content" class="col-xs-12 col-sm-8">
  <h1>Registrarse</h1>

  <form id="registerform" action="register.php" method="post" class="form-horizontal">           
    <div class="form-group">
      <label class="control-label col-sm-2" for="txtnombre">Nombre:</label>
      <div class="col-sm-8">
         <input id="txtnombre" class="form-control" name="nombre" 
          placeholder="Juan"  type="text" pattern="^[a-zA-Z][a-zA-Z\s\-.'`áéíóú]*[a-zA-Z]$" required>       
      </div>
    </div>
    <div class="form-group">
      <label class="control-label col-sm-2" for="txtapellido">Apellido:</label>
      <div class="col-sm-8">
        <input id="txtapellido" class="form-control" name="apellido" 
          placeholder="Perez"  type="text" pattern="^[a-zA-Z][a-zA-Z\s\-.'`áéíóú]*[a-zA-Z]$" required>
      </div>
    </div>
    <!-- Selector de Documento mas nro-->
    <div class="form-group row">
      <label class="col-sm-2 control-label" for="txtdocnro">Documento:</label>
      <div class="col-sm-8">
        <div class="input-group">              
          <div class="input-group-btn">
            <button id="btntipodoc" type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Tipo <span class="caret"></span></button>
            <ul id="tipodoc" class="dropdown-menu">
              <li><a href="#">C.I.</a></li>
              <li><a href="#">Otro</a></li>
            </ul>
            <input id="txttipodoc" name="doctype" type="hidden">                                 
          </div><!-- /btn-group --> 
          
          <input id="txtdocnro" name="docnro" class="form-control" 
            placeholder="Seleccione Tipo de Documento..."  type="text" required>
        </div><!-- /input-group -->     
      </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-2 control-label" for="txtdir">Pais:</label>
      <div class="col-sm-2">
        <button id="btnpais" type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Pais <span class="caret"></span></button>
        <ul id="lstpais" class="dropdown-menu">
          <li><a href="#">Uruguay</a></li>                  
          <li><a href="#">Alemania</a></li>
          <li><a href="#">Austria</a></li>
          <li><a href="#">Argentina</a></li>
          <li><a href="#">Bolivia</a></li>
          <li><a href="#">Brasil</a></li>
          <li><a href="#">Canadá</a></li>
          <li><a href="#">Chile</a></li>
          <li><a href="#">Colombia</a></li>
          <li><a href="#">Ecuador</a></li>
          <li><a href="#">España</a></li>
          <li><a href="#">Estados Unidos</a></li>
          <li><a href="#">Francia</a></li>
          <li><a href="#">Inglaterra</a></li>
          <li><a href="#">Italia</a></li>
          <li><a href="#">México</a></li>
          <li><a href="#">Paraguay</a></li>
          <li><a href="#">Perú</a></li>
          <li><a href="#">Suiza</a></li>
          <li><a href="#">Venezuela</a></li>
          <li><a href="#">Otro</a></li>                                    
        </ul>
        <input id="txtpais" name="pais" type="hidden">
      </div>    
      <label class="col-sm-2 control-label" for="txtciudad">Ciudad:</label>
      <div class="col-sm-4">
        <input id="txtciudad" name="ciudad" class="form-control" 
            placeholder="Montevideo" type="text" required>   
      </div>      
    </div>
    <div class="form-group">
      <label class="control-label col-sm-2" for="txtdir">Dirección:</label>
      <div class="col-sm-8">
        <input id="txtdir" class="form-control" name="dir" 
          placeholder="18 de Julio 1432 apto 302"  type="text" required>
      </div>
    </div>  
    <div class="form-group">
      <label class="control-label col-sm-2" for="txttel">Teléfono:</label>
      <div class="col-sm-8">
        <input id="txttel" class="form-control" name="tel" 
          placeholder="099123456"  type="text" required>
      </div>
    </div>  
    <div class="form-group">
      <label class="control-label col-sm-2" for="txtmail">Email:</label>
      <div class="col-sm-8">
        <input id="txtmail" class="form-control" name="email" 
          placeholder="mail@example.com"  type="email" required>
      </div>
    </div>
    <div class="form-group">
      <label class="control-label col-sm-2" for="txtprof">Profesión:</label>
      <div class="col-sm-8">
        <input id="txtprof" class="form-control" name="profesion" 
          placeholder="Profesor, Docente o Estudiante, etc"  type="text" pattern="[a-zA-Z]*" required>
      </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-2 control-label" for="btntrabaja">Sector:</label>
      <div class="col-sm-8">
        <button id="btntrabaja" type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Seleccione <span class="caret"></span></button>
        <ul id="lsttrabaja" class="dropdown-menu">
          <li><a href="#">Primaria</a></li>                  
          <li><a href="#">Secundaria</a></li>
          <li><a href="#">Universidad</a></li>
          <li><a href="#">UTU</a></li>
          <li><a href="#">UTEC</a></li>
          <li><a href="#">IPA/CERP</a></li>
          <li><a href="#">Otros Privado</a></li>
          <li><a href="#">Otros Público</a></li>         
        </ul>
        <input id="txttrabaja" name="trabaja" type="hidden">
      </div>
    </div>    
    <div class="form-group">
       <label class="control-label col-sm-2" for="sifinan">¿Necesita financiación?</label>
      <div class="col-sm-8">
        <label class="radio-inline"><input id="sifinan" type="radio" name="financiacion" value="si">Sí</label>
        <label class="radio-inline"><input id="nofinan" type="radio" name="financiacion" value="no">No</label>
        
      </div>             
    </div>  
    <div id="detallefinan" class="form-group">
      <label class="control-label col-sm-2" for="txtfinan">Detalle estimación de costo:</label>
      <div class="col-sm-8">  
        <textarea id="txtfinan" class="form-control" name="detallefinan" rows="10" style="height:200px;" placeholder="Haga una breve aclaración de la solicitud incluyendo costos estimados">
        </textarea>
        
      </div>
    </div>
    <div class="form-group">
      <div class="g-recaptcha col-sm-8 col-sm-offset-2" data-sitekey="6LeLxy4UAAAAALcrNXxcOiW1B3QgcfgZ6u4l52kZ" data-callback="onReturnCallback"></div>              
    </div>
    <div class="form-group"> 
        <div class="col-sm-8 col-sm-offset-2">
          <button type="submit" class="btn-lg btn btn-primary">Registrar</button>
      </div>  
    </div>
  </form> 
  <p class="text-danger">
            <strong>*</strong> si por alguna razón necesita registrarse nuevamente, llene el formulario de nuevo y se tendrá en cuenta el último de los registros.
  </p>
  <div id="statusmsg" class="alert alert-success">
    <strong>Success!</strong> Indicates a successful or positive action.
  </div>
  <!--<div id="myModal" class="modal fade" role="dialog">
    <div class="modal-dialog">
      <!-- Modal content-->
      <!--<div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Revise sus datos cuidadosamente y confirme</h4>
        </div>
        <div class="modal-body">
          <p>Some text in the modal.</p>
          
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Sí
          </button>
          <button type="button" class="btn btn-default" data-dismiss="modal">No
          </button>
        </div>
      </div>

    </div>
  </div>-->
</div>
<?php include_once 'sidebar.php'; ?>
<?php include_once 'footer.php'; ?>        